@media (max-width:768px) {
    #map{
        display: none;
    }
}
#map {
    background-color: #fff;
    width: 100%;
    height: 100%;
    height: 600px;
        border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
}

.contact-way {
    position: absolute;
    top: 150px;
    left: 100px;
    width: 346px;
    height: 280px;
    background-color: #fff;

    .title {
        padding-left: 20px;
        height: 55px;
        line-height: 55px;
        color: #fff;
        background-color: #002230;
        font-family: 'webfont-medium', 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

    .contain {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        padding: 0 20px;
        height: 175px;

        li {
            display: flex;
            align-items: center;
            line-height: 20px;

            .icon {
                margin-right: 10px;
                width: 32px;
                height: 32px;
            }
        }
    }
}